Mon, 08 Mar 2021 06:42:28 UTC

Information for RPM pacemaker-libs-2.0.4-6.el8.aarch64.rpm

ID213435
Namepacemaker-libs
Version2.0.4
Release6.el8
Epoch
Archaarch64
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2020-08-24 17:52:28 GMT
Size651236
00f91e5bd059707635b77b4f55aaa6c0
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-54075-11944
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libstonithd.so.26()(64bit)
pacemaker-libs = 2.0.4-6.el8
pacemaker-libs(aarch-64) = 2.0.4-6.el8
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.0
Requires
/bin/sh
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
liblrmd.so.28()(64bit)
libncurses.so.6()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.6()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxml2.so.2(LIBXML2_2.9.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
pacemaker-schemas = 2.0.4-6.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 37 of 37
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/090
/usr/lib/.build-id/09/dcd5177be0403b916cb3058378ec8f65c8124e43
/usr/lib/.build-id/400
/usr/lib/.build-id/40/52362481add81d2b9d63901609623e017c692044
/usr/lib/.build-id/55/6913ed2971f40620b133230eacedb906260cc539
/usr/lib/.build-id/6d0
/usr/lib/.build-id/6d/09178dec184abb7f41cbca9a18a9199621071a45
/usr/lib/.build-id/a20
/usr/lib/.build-id/a2/b68d4c2e59e8b3730699201c59f07510548bf144
/usr/lib/.build-id/b00
/usr/lib/.build-id/b0/6e75d77e78c14a750877f3339b23decaf10f9b38
/usr/lib/.build-id/d00
/usr/lib/.build-id/d0/83d3468308ed6d3f3fa20eb610b372be021e4243
/usr/lib/.build-id/e20
/usr/lib/.build-id/e2/9908b31cb8493fe2a50bbb08ced124ccb3823b43
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.1.1136640
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.4.0469072
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.2.1135952
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.1.070144
/usr/lib64/libpacemaker.so.121
/usr/lib64/libpacemaker.so.1.1.1400184
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.1.171800
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.2.0403952
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.4.0136400
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog196361
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-57147-13416 2020-10-26 20:15:42 expired